Jump to content
ravenclaw_007

for all users of ravenclaw_007 F-4 mods

Recommended Posts

if you applied the latest TW-patch the ini´s in the F-4 aircraft folder have changed to the latest TW level and the mods will not work correct anymore !!!

 

for this case all the aircraft folder that will be affected include a backup_ini , so just open you affected aircraft folder and replace the ini´s with the backup_ini you will find there

just copy and paste the backup_ini and change the name by removing the " - BACKUP " from the ini´s name

 

problem should be solved

 

 

NOTE: always keep this original backup ini´s in this folder you may need them from time to time :grin:

 

 

regards volker

Edited by ravenclaw_007
  • Like 3

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.